IF OBJECT_ID('[DiscoveredRaftItems_Extended]') IS NOT NULL DROP VIEW [DiscoveredRaftItems_Extended]
GO

CREATE VIEW [DiscoveredRaftItems_Extended]
AS
	SELECT DRI.[Raft_Id],
	       R.[Raft_Name],
	       DRI.[RaftItemType_Code],
		   DRI.[RaftItem_Name],
		   DRI.[DisplayName_Text],
		   DRI.[Description_Text]
	  FROM [DiscoveredRaftItems] DRI
	       INNER JOIN [Rafts] R
		           ON R.[Raft_Id] = DRI.[Raft_Id]

GO
