EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Rafts_GetRaft',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'Rafts',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets the specified raft in the system.'
GO


IF OBJECT_ID('[Rafts_GetRaft]') IS NOT NULL DROP PROCEDURE [Rafts_GetRaft]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Rafts_GetRaft]
(
    @Raft_Id INT
)
AS
BEGIN

	SET NOCOUNT ON

	SELECT * 
	  FROM [Rafts]
     WHERE [Raft_Id] = @Raft_Id

END
GO

GRANT EXECUTE ON [Rafts_GetRaft] TO [OtterUser_Role]