EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Users_GetUsers',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataSet',
    /* DataTableNames_Csv      */ 'Users,UserGroups',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all the users in the system, along with all group membership information.'
GO

IF OBJECT_ID('[Users_GetUsers]') IS NOT NULL DROP PROCEDURE [Users_GetUsers]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE Users_GetUsers
 AS BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Users]

	SELECT *
	  FROM [UserGroups]

END
GO

GRANT EXECUTE ON [Users_GetUsers] TO [OtterUser_Role]
GO
